.example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
.example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
#ui-datepicker-div { z-index: 9999 !important;}
.material-icons {
    vertical-align: middle;
}
.container {
    padding: 0;
}
.dashboard-user .logout-user i {
    font-size: 14px;
}
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
    height: 40px;
    line-height: 40px;
}
.nav-wrapper i {
    font-size: 14px;
}
.modal.datepicker-modal{
    background: transparent;
}
#sidebar {
    margin-bottom: 40px;
}

#sidebar ul.navbar-nav {
    float:right;
}

#sidebar nav  a {
    color:#7d7d7d;
}

#sidebar  nav .brand-logo {
    font-size: 18px;
    padding: 0 15px;
}
.card .card-action {
    display: flex;
    justify-content: space-between;
}

.card  .card-action h5{
    margin-top: 0.656rem;
    flex-grow: 2;
    text-align: center;

}
@media (max-width: 767px){

    .card  .card-action .back-button  > span {
        display: none;
    }
}
.check-barrel #filtersHeading a {
    display: block;
}
.check-barrel form#filtersForm .check-barrel-btn{
    position: absolute;
    bottom: 0;
    right:0;

} 
.check-barrel form#filtersForm .action-button{
    padding: 0 10px;
}
.check-barrel .search-results tr {
    /*height: 50px;*/
    border-bottom: 1px solid #eeeeee;
}
.check-barrel .search-results tr:last-child{ 
    border: none;
}
.check-barrel .search-results tr td:last-child{
    text-align: right
}

.main-body .select2-container--default .select2-selection--single {
    height: 3rem;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    margin: 0 0 8px 0;
}


.swipe_right_hide,
.swipe_left_show {
    overflow: hidden;
    position: relative;
}
.swipe_right_hide a:first-of-type {
    display: inline-block;
    width: 100%;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    float: left;
    transition: all 350ms;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.swipe_right_hide a:last-of-type {
    position: absolute;
    z-index: 9;
    left: 100%;
    top: 10px;
    transition: all 350ms;
}
.swipe_left_show a:first-of-type {
    width: 50%;
    transition: all 350ms;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    float: left;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.swipe_left_show a:last-of-type {
    position: absolute;
    z-index: 9;
    left: 50%;
    top: 0;
    transition: all 350ms;
    margin-left: 20px;
    padding: 0 25px;
}

.swipe_right_hide a:first-of-type span,
.swipe_left_show a:first-of-type span {
    float: right;
    margin: 8px 0;
}

.add_provider_btn, .provider_ci_badge {
    position: absolute;
    right: 0;
    top: 10px;
}
span.badge.provider_ci_badge {
    color: #fff !important;
}